Subject: Re: abort on .pine-interrupted-mail

From: David L Miller <[email-masked]>
Date: Tue, 19 Mar 1996 16:00:17 -0800 (PST)

On 28 Feb 1996, Steve Holstead wrote:

> I am running PINE 3.91 on AIX4.1.3. I have discovered a problem with pine
> and was wondering if you have heard of this problem:
>
>
> The problem arises when I find myself with a .pine-interrupted-mail file
> that has a 0 bytecount. As normal the startup process checks to see if
> the interrupted file exists. A message is then issued suggesting I
> Compose the interrupted message. When I reply y, pine aborts.
>
> I can make this happen simply by touching .pine-interrupted-mail and
> starting pine etc.
>

This bug is fixed in the current Pine 3.92 release.

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA